fi:
  js:
    grid:
      add_widget: 'Lisää widgetti'
      remove: 'Poista widgetti'
      configure: 'Configure widget'
      upsale:
        text: "Some widgets, like the work package graph widget, are only available in the Enterprise edition."
        link: 'Enterprise edition.'
      widgets:
        missing_permission: "You don't have the necessary permissions to view this widget."
        custom_text:
          title: 'Mukautettu teksti'
        documents:
          title: 'Asiakirjat'
          no_results: 'No documents yet.'
        members:
          title: 'Jäsenet'
          no_results: 'Ei nähtävissä olevia jäseniä.'
          view_all_members: 'Kaikki jäsenet'
          add: 'Jäsen'
          too_many: 'Displaying %{count} of %{total} members.'
        news:
          title: 'Uutiset'
          at: 'at'
          no_results: 'Ei uutta raportoitavaa.'
        project_description:
          title: 'Projektin kuvaus'
          no_results: "No description has been written yet. One can be provided in the 'Project settings'."
        project_details:
          title: 'Projektin tiedot'
          no_results: 'No custom fields have been defined for projects.'
        project_status:
          title: 'Projektin tila'
          not_started: 'Not started'
          on_track: 'Hyvä'
          off_track: 'Huono'
          at_risk: 'Rajalla'
          not_set: 'Määrittelemätön'
          finished: 'Valmis'
          discontinued: 'Discontinued'
        subprojects:
          title: 'Aliprojektit'
          no_results: 'Ei aliprojekteja.'
        project_favorites:
          title: 'Favorite projects'
          no_results: 'You currently have no favorite projects. Click on the star icon in the project dashboard to add one to your favorites.'
        time_entries_current_user:
          title: 'Käyttämäni aika'
          displayed_days: 'Days displayed in the widget:'
        time_entries_list:
          title: 'Käytetty aika (viimeiset 7 päivää)'
          no_results: 'No time entries for the last 7 days.'
        work_packages_accountable:
          title: "Kaikki tehtävät joista olen vastuussa"
        work_packages_assigned:
          title: 'Minulle määritellyt tehtävät'
        work_packages_created:
          title: 'Work packages created by me'
        work_packages_watched:
          title: 'Work packages watched by me'
        work_packages_table:
          title: 'Work packages table'
        work_packages_graph:
          title: 'Work packages graph'
        work_packages_calendar:
          title: 'Kalenteri'
        work_packages_overview:
          title: 'Tehtävien yleisnäkymä'
          placeholder: 'Muokkaa klikkaamalla...'
